@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk10502 > div { margin:0 auto; max-width:980px; }
#bk10502 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10461 > div { margin:0 auto; max-width:990px; }
#bk10461 > div { padding-left: 0px; padding-top: 35px; padding-right: 0px; padding-bottom: 30px;  } 
#bk10701 { background-image:url(_src/18742/shadow_bottom.png); background-repeat:repeat-x; background-position:left bottom; }
#bk10701 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 20px;  } 
#bk10464 > div { margin:0 auto; max-width:980px; }
#bk11186 { background-image:url(_src/19177/shadow_bottom.png); background-repeat:repeat-x; background-position:left bottom; }
#bk11186 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
#bk10600 > div { margin:0 auto; max-width:980px; }
#bk10600 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk11185 { background-image:url(_src/19169/shadow_bottom.png); background-repeat:repeat-x; background-position:left bottom; }
#bk11185 > div { padding-left: 20px; padding-top: 20px; padding-right: 20px; padding-bottom: 20px;  } 
#bk10491 > div { margin:0 auto; max-width:980px; }
#bk10491 > div { padding-left: 20px; padding-top: 10px; padding-right: 20px; padding-bottom: 20px;  } 
#bk11258 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10509 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk10488 { background-image:url(_src/18480/shadow_top.png); background-repeat:repeat-x; background-position:left top; }
#bk10488 > div { padding-left: 30px; padding-top: 40px; padding-right: 30px; padding-bottom: 10px;  } 
#bk14268 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk10501 { background-image:url(_src/18482/shadow_bottom.png); background-repeat:repeat-x; background-position:left bottom; }
#bk10501 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 20px;  } 
#bk10599 > div { margin:0 auto; max-width:980px; }
#bk10599 > div { padding-left: 100px; padding-top: 30px; padding-right: 100px; padding-bottom: 30px;  } 
#bk18076 { background-image:url(_src/42660/shadow_bottom.png); background-repeat:repeat-x; background-position:left bottom; }
#bk18076 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 20px;  } 
#bk10508 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk10520 > div { padding-left: 28px; padding-top: 0px; padding-right: 28px; padding-bottom: 50px;  } 
#bk11256 > div { padding-left: 120px; padding-top: 30px; padding-right: 120px; padding-bottom: 10px;  } 
#bk11257 > div { padding-left: 40px; padding-top: 10px; padding-right: 40px; padding-bottom: 30px;  } 
#bk10735 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10736 > div { padding-left: 80px; padding-top: 10px; padding-right: 80px; padding-bottom: 10px;  } 
#bk10737 > div { padding-left: 120px; padding-top: 10px; padding-right: 120px; padding-bottom: 10px;  } 
#bk10533 { background-color:transparent; }
#bk10533 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 50px;  } 
#bk10719 > div { margin:0 auto; max-width:90%; }
#bk10719 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk11227 > div { margin:0 auto; max-width:90%; }
#bk11227 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk24213 > div { margin:0 auto; max-width:90%; }
#bk24213 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk10595 > div { margin:0 auto; max-width:100%; }
#bk10595 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk10502.b-plain > .column,#bk10502.b-plain > .g-column,#bk10502.b-both_diff > .column,#bk10502.b-both_diff > .g-column,#bk10502.b-headlines > .column,#bk10502.b-headlines > .g-column,#bk10502.b-album > .column,#bk10502.b-album > .g-column,#bk10502.b-tab > .column,#bk10502.b-tab > .g-column,#bk10502.b-accordion > .column,#bk10502.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10502 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 6px;  } 
		#bk10461.b-plain > .column,#bk10461.b-plain > .g-column,#bk10461.b-both_diff > .column,#bk10461.b-both_diff > .g-column,#bk10461.b-headlines > .column,#bk10461.b-headlines > .g-column,#bk10461.b-album > .column,#bk10461.b-album > .g-column,#bk10461.b-tab > .column,#bk10461.b-tab > .g-column,#bk10461.b-accordion > .column,#bk10461.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10461 > div { padding: 15px; }
		#bk10701.b-plain > .column,#bk10701.b-plain > .g-column,#bk10701.b-both_diff > .column,#bk10701.b-both_diff > .g-column,#bk10701.b-headlines > .column,#bk10701.b-headlines > .g-column,#bk10701.b-album > .column,#bk10701.b-album > .g-column,#bk10701.b-tab > .column,#bk10701.b-tab > .g-column,#bk10701.b-accordion > .column,#bk10701.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10701 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk10462.b-plain > .column,#bk10462.b-plain > .g-column,#bk10462.b-both_diff > .column,#bk10462.b-both_diff > .g-column,#bk10462.b-headlines > .column,#bk10462.b-headlines > .g-column,#bk10462.b-album > .column,#bk10462.b-album > .g-column,#bk10462.b-tab > .column,#bk10462.b-tab > .g-column,#bk10462.b-accordion > .column,#bk10462.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10463.b-plain > .column,#bk10463.b-plain > .g-column,#bk10463.b-both_diff > .column,#bk10463.b-both_diff > .g-column,#bk10463.b-headlines > .column,#bk10463.b-headlines > .g-column,#bk10463.b-album > .column,#bk10463.b-album > .g-column,#bk10463.b-tab > .column,#bk10463.b-tab > .g-column,#bk10463.b-accordion > .column,#bk10463.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10464.b-plain > .column,#bk10464.b-plain > .g-column,#bk10464.b-both_diff > .column,#bk10464.b-both_diff > .g-column,#bk10464.b-headlines > .column,#bk10464.b-headlines > .g-column,#bk10464.b-album > .column,#bk10464.b-album > .g-column,#bk10464.b-tab > .column,#bk10464.b-tab > .g-column,#bk10464.b-accordion > .column,#bk10464.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11186.b-plain > .column,#bk11186.b-plain > .g-column,#bk11186.b-both_diff > .column,#bk11186.b-both_diff > .g-column,#bk11186.b-headlines > .column,#bk11186.b-headlines > .g-column,#bk11186.b-album > .column,#bk11186.b-album > .g-column,#bk11186.b-tab > .column,#bk11186.b-tab > .g-column,#bk11186.b-accordion > .column,#bk11186.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11186 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk10600.b-plain > .column,#bk10600.b-plain > .g-column,#bk10600.b-both_diff > .column,#bk10600.b-both_diff > .g-column,#bk10600.b-headlines > .column,#bk10600.b-headlines > .g-column,#bk10600.b-album > .column,#bk10600.b-album > .g-column,#bk10600.b-tab > .column,#bk10600.b-tab > .g-column,#bk10600.b-accordion > .column,#bk10600.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10600 > div { padding: 15px; }
		#bk11185.b-plain > .column,#bk11185.b-plain > .g-column,#bk11185.b-both_diff > .column,#bk11185.b-both_diff > .g-column,#bk11185.b-headlines > .column,#bk11185.b-headlines > .g-column,#bk11185.b-album > .column,#bk11185.b-album > .g-column,#bk11185.b-tab > .column,#bk11185.b-tab > .g-column,#bk11185.b-accordion > .column,#bk11185.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11185 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk10491.b-plain > .column,#bk10491.b-plain > .g-column,#bk10491.b-both_diff > .column,#bk10491.b-both_diff > .g-column,#bk10491.b-headlines > .column,#bk10491.b-headlines > .g-column,#bk10491.b-album > .column,#bk10491.b-album > .g-column,#bk10491.b-tab > .column,#bk10491.b-tab > .g-column,#bk10491.b-accordion > .column,#bk10491.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10491 > div { padding: 15px; }
		#bk11258.b-plain > .column,#bk11258.b-plain > .g-column,#bk11258.b-both_diff > .column,#bk11258.b-both_diff > .g-column,#bk11258.b-headlines > .column,#bk11258.b-headlines > .g-column,#bk11258.b-album > .column,#bk11258.b-album > .g-column,#bk11258.b-tab > .column,#bk11258.b-tab > .g-column,#bk11258.b-accordion > .column,#bk11258.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11258 > div { padding: 15px; }
		#bk10509.b-plain > .column,#bk10509.b-plain > .g-column,#bk10509.b-both_diff > .column,#bk10509.b-both_diff > .g-column,#bk10509.b-headlines > .column,#bk10509.b-headlines > .g-column,#bk10509.b-album > .column,#bk10509.b-album > .g-column,#bk10509.b-tab > .column,#bk10509.b-tab > .g-column,#bk10509.b-accordion > .column,#bk10509.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10509 > div { padding: 15px; }
		#bk10488.b-plain > .column,#bk10488.b-plain > .g-column,#bk10488.b-both_diff > .column,#bk10488.b-both_diff > .g-column,#bk10488.b-headlines > .column,#bk10488.b-headlines > .g-column,#bk10488.b-album > .column,#bk10488.b-album > .g-column,#bk10488.b-tab > .column,#bk10488.b-tab > .g-column,#bk10488.b-accordion > .column,#bk10488.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10488 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk14268.b-plain > .column,#bk14268.b-plain > .g-column,#bk14268.b-both_diff > .column,#bk14268.b-both_diff > .g-column,#bk14268.b-headlines > .column,#bk14268.b-headlines > .g-column,#bk14268.b-album > .column,#bk14268.b-album > .g-column,#bk14268.b-tab > .column,#bk14268.b-tab > .g-column,#bk14268.b-accordion > .column,#bk14268.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14268 > div { padding: 15px; }
		#bk10501.b-plain > .column,#bk10501.b-plain > .g-column,#bk10501.b-both_diff > .column,#bk10501.b-both_diff > .g-column,#bk10501.b-headlines > .column,#bk10501.b-headlines > .g-column,#bk10501.b-album > .column,#bk10501.b-album > .g-column,#bk10501.b-tab > .column,#bk10501.b-tab > .g-column,#bk10501.b-accordion > .column,#bk10501.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10501 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk10599.b-plain > .column,#bk10599.b-plain > .g-column,#bk10599.b-both_diff > .column,#bk10599.b-both_diff > .g-column,#bk10599.b-headlines > .column,#bk10599.b-headlines > .g-column,#bk10599.b-album > .column,#bk10599.b-album > .g-column,#bk10599.b-tab > .column,#bk10599.b-tab > .g-column,#bk10599.b-accordion > .column,#bk10599.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10599 > div { padding: 15px; }
		#bk18076.b-plain > .column,#bk18076.b-plain > .g-column,#bk18076.b-both_diff > .column,#bk18076.b-both_diff > .g-column,#bk18076.b-headlines > .column,#bk18076.b-headlines > .g-column,#bk18076.b-album > .column,#bk18076.b-album > .g-column,#bk18076.b-tab > .column,#bk18076.b-tab > .g-column,#bk18076.b-accordion > .column,#bk18076.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk18076 > div { padding-left: 15px; padding-top: 5px; padding-right: 15px; padding-bottom: 15px;  } 
		#bk10508.b-plain > .column,#bk10508.b-plain > .g-column,#bk10508.b-both_diff > .column,#bk10508.b-both_diff > .g-column,#bk10508.b-headlines > .column,#bk10508.b-headlines > .g-column,#bk10508.b-album > .column,#bk10508.b-album > .g-column,#bk10508.b-tab > .column,#bk10508.b-tab > .g-column,#bk10508.b-accordion > .column,#bk10508.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10508 > div { padding: 15px; }
		#bk10520.b-plain > .column,#bk10520.b-plain > .g-column,#bk10520.b-both_diff > .column,#bk10520.b-both_diff > .g-column,#bk10520.b-headlines > .column,#bk10520.b-headlines > .g-column,#bk10520.b-album > .column,#bk10520.b-album > .g-column,#bk10520.b-tab > .column,#bk10520.b-tab > .g-column,#bk10520.b-accordion > .column,#bk10520.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10520 > div { padding: 15px; }
		#bk11256.b-plain > .column,#bk11256.b-plain > .g-column,#bk11256.b-both_diff > .column,#bk11256.b-both_diff > .g-column,#bk11256.b-headlines > .column,#bk11256.b-headlines > .g-column,#bk11256.b-album > .column,#bk11256.b-album > .g-column,#bk11256.b-tab > .column,#bk11256.b-tab > .g-column,#bk11256.b-accordion > .column,#bk11256.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11256 > div { padding: 15px; }
		#bk11257.b-plain > .column,#bk11257.b-plain > .g-column,#bk11257.b-both_diff > .column,#bk11257.b-both_diff > .g-column,#bk11257.b-headlines > .column,#bk11257.b-headlines > .g-column,#bk11257.b-album > .column,#bk11257.b-album > .g-column,#bk11257.b-tab > .column,#bk11257.b-tab > .g-column,#bk11257.b-accordion > .column,#bk11257.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11257 > div { padding: 15px; }
		#bk10735.b-plain > .column,#bk10735.b-plain > .g-column,#bk10735.b-both_diff > .column,#bk10735.b-both_diff > .g-column,#bk10735.b-headlines > .column,#bk10735.b-headlines > .g-column,#bk10735.b-album > .column,#bk10735.b-album > .g-column,#bk10735.b-tab > .column,#bk10735.b-tab > .g-column,#bk10735.b-accordion > .column,#bk10735.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10735 > div { padding: 15px; }
		#bk10736.b-plain > .column,#bk10736.b-plain > .g-column,#bk10736.b-both_diff > .column,#bk10736.b-both_diff > .g-column,#bk10736.b-headlines > .column,#bk10736.b-headlines > .g-column,#bk10736.b-album > .column,#bk10736.b-album > .g-column,#bk10736.b-tab > .column,#bk10736.b-tab > .g-column,#bk10736.b-accordion > .column,#bk10736.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10736 > div { padding: 15px; }
		#bk10737.b-plain > .column,#bk10737.b-plain > .g-column,#bk10737.b-both_diff > .column,#bk10737.b-both_diff > .g-column,#bk10737.b-headlines > .column,#bk10737.b-headlines > .g-column,#bk10737.b-album > .column,#bk10737.b-album > .g-column,#bk10737.b-tab > .column,#bk10737.b-tab > .g-column,#bk10737.b-accordion > .column,#bk10737.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10737 > div { padding: 15px; }
		#bk10533.b-plain > .column,#bk10533.b-plain > .g-column,#bk10533.b-both_diff > .column,#bk10533.b-both_diff > .g-column,#bk10533.b-headlines > .column,#bk10533.b-headlines > .g-column,#bk10533.b-album > .column,#bk10533.b-album > .g-column,#bk10533.b-tab > .column,#bk10533.b-tab > .g-column,#bk10533.b-accordion > .column,#bk10533.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10533 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 15px;  } 
		#bk10719.b-plain > .column,#bk10719.b-plain > .g-column,#bk10719.b-both_diff > .column,#bk10719.b-both_diff > .g-column,#bk10719.b-headlines > .column,#bk10719.b-headlines > .g-column,#bk10719.b-album > .column,#bk10719.b-album > .g-column,#bk10719.b-tab > .column,#bk10719.b-tab > .g-column,#bk10719.b-accordion > .column,#bk10719.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10719 > div { padding: 15px; }
		#bk11227.b-plain > .column,#bk11227.b-plain > .g-column,#bk11227.b-both_diff > .column,#bk11227.b-both_diff > .g-column,#bk11227.b-headlines > .column,#bk11227.b-headlines > .g-column,#bk11227.b-album > .column,#bk11227.b-album > .g-column,#bk11227.b-tab > .column,#bk11227.b-tab > .g-column,#bk11227.b-accordion > .column,#bk11227.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11227 > div { padding: 15px; }
		#bk24213.b-plain > .column,#bk24213.b-plain > .g-column,#bk24213.b-both_diff > .column,#bk24213.b-both_diff > .g-column,#bk24213.b-headlines > .column,#bk24213.b-headlines > .g-column,#bk24213.b-album > .column,#bk24213.b-album > .g-column,#bk24213.b-tab > .column,#bk24213.b-tab > .g-column,#bk24213.b-accordion > .column,#bk24213.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk24213 > div { padding: 15px; }
		#bk10595.b-plain > .column,#bk10595.b-plain > .g-column,#bk10595.b-both_diff > .column,#bk10595.b-both_diff > .g-column,#bk10595.b-headlines > .column,#bk10595.b-headlines > .g-column,#bk10595.b-album > .column,#bk10595.b-album > .g-column,#bk10595.b-tab > .column,#bk10595.b-tab > .g-column,#bk10595.b-accordion > .column,#bk10595.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10595 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
